<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");

head("BB-Коды",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "BB-Коды</div>";

$ban_ok=$user[ban]-$time;
if($ban_ok>0){
echo "Вы забанены по причине:<br>";
echo "<b>$user[ban_prich]</b><br>";
echo "До окончания бана осталось: $ban_ok сек.<br>";
echo "Старайтесь больше не нарушать <a href=\"rules.php\">правила</a> сайта!<br>";
include_once("incs/down.php");
}

echo "<div class='menu'>";
echo 'Стили текста:<br>';
echo "<input type='text' value='[b]ваш текст[/b]'/></a>-<b>Жирный</b><br>";
echo "<input type='text' value='[i]ваш текст[/i]'/></a>-<i>Курсив</i><br>";
echo "<input type='text' value='[u]ваш текст[/u]'/></a>-<u>Подчеркнутый</u><br>";
echo "<input type='text' value='[small]ваш текст[/small]'/></a>-<small>Маленький</small><br>";
echo "<input type='text' value='[big]ваш текст[/big]'/></a>-<big>Большой</big><br>";
echo "<input type='text' value='[url=http://адрес]название[/url]' /></a>-<a href='bb-code.php'>Ссылка</a><br>";
echo "<input type='text' value='[img]ссылка на картинку[/img]' /></a><img src='img/img-bbcode.png' alt=\'image\'/><br>";
echo "<input type='text' value='[cit]ваш текст[/cit]'/></a>-<div class=\"cit\">цитата</div>";
echo "<input type='text' value='[code]ваш текст[/code]'/></a>-<div class=\"code\">код</div>";
echo '<hr>';
echo 'Цвета текста:<br>';
echo "<input type='text' value='[red]ваш текст[/red]'/></a><font color='red'>Красный</font><br>";
echo "<input type='text' value='[green]ваш текст[/green]'/></a><font color='green'>Зеленый</font><br>";
echo "<input type='text' value='[blue]ваш текст[/blue]'/></a><font color='blue'>Синий</font><br>";
echo "<input type='text' value='[yellow]ваш текст[/yellow]'/></a><font color='yellow'>Желтый</font><br>";

echo "</div></div>";

include_once("incs/down.php");
?>